=== debian/changelog ===
ros-dynamic-reconfigure (1.5.39-2) unstable; urgency=medium

  * Add dependencies

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jan 2016 15:03:22 +0100

ros-dynamic-reconfigure (1.5.39-1) unstable; urgency=medium

  * Initial package. (Closes: #804929)

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Thu, 24 Dec 2015 00:14:21 +0000
