=== debian/control ===
Source: ros-dynamic-reconfigure
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9),
		catkin (>> 0.6.16-2), libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
		python-rospy, python-rostest, 
		python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3),
		libboost-dev, libboost-thread-dev, libboost-signals-dev,
		libboost-filesystem-dev, libboost-regex-dev,
		libroscpp-dev,
		librosconsole-dev,
		libros-rosgraph-msgs-dev,
		libxmlrpcpp-dev,
		python-rosunit,
		libroscpp-msgs-dev,
		dh-python,
		libconsole-bridge-dev
Standards-Version: 3.9.6
Section: libs
Homepage: http://www.ros.org/wiki/dynamic_reconfigure
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-dynamic-reconfigure.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-dynamic-reconfigure.git

Package: libdynamic-reconfigure-config-init-mutex0d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Robot OS dynamic-reconfigure library
 This package is part of Robot OS (ROS), and contains the
 dynamic_reconfigure package which provides a means to change node
 parameters at any time without having to restart the node. 
 .
 This package contains the library itself.

Package: libdynamic-reconfigure-config-init-mutex-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libdynamic-reconfigure-config-init-mutex0d ( = ${binary:Version}),
	${python:Depends}, python, ros-message-generation, libroscpp-core-dev, libstd-msgs-dev, libboost-system-dev, libboost-thread-dev
Description: Robot OS dynamic-reconfigure library - development files
 This package is part of Robot OS (ROS), and contains the
 dynamic_reconfigure package which provides a means to change node
 parameters at any time without having to restart the node. 
 .
 This package contains the development files.

Package: python-dynamic-reconfigure
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genpy, python-std-msgs, python-roslib
Description: Robot OS dynamic-reconfigure library - Python bindings
 This package is part of Robot OS (ROS), and contains the
 dynamic_reconfigure package which provides a means to change node
 parameters at any time without having to restart the node. 
 .
 This package contains the Python bindings.

Package: cl-dynamic-reconfigure
Section: lisp
Architecture: all
Depends: ${misc:Depends}
Description: Robot OS dynamic-reconfigure library - LISP bindings
 This package is part of Robot OS (ROS), and contains the
 dynamic_reconfigure package which provides a means to change node
 parameters at any time without having to restart the node. 
 .
 This package contains the LISP bindings.
