=== debian/rules ===
#!/usr/bin/make -f
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# main packaging script based on dh7 syntax
%:
	dh $@ --parallel --buildsystem=cmake --with python2


override_dh_auto_configure:
	dh_auto_configure -- \
	-DCATKIN_ENABLE_TESTING=OFF

override_dh_auto_clean:
	rm -f src/dynamic_reconfigure/parameter_generator_catkin.pyc
	dh_auto_clean

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
