## ros-dynamic-reconfigure 1.5.44

=== debian/changelog ===
ros-dynamic-reconfigure (1.5.44-3) unstable; urgency=medium

  * Update my email address
  * Add recommends because catkin needs it

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 21 Aug 2016 23:04:17 +0200

ros-dynamic-reconfigure (1.5.44-2) unstable; urgency=medium

  * rebuild for changes in ros-genlisp

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 13 Jul 2016 22:19:14 +0200

ros-dynamic-reconfigure (1.5.44-1) unstable; urgency=medium

  * Imported Upstream version 1.5.44
  * Bumped Standards-Version to 3.9.8. No changes

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Thu, 30 Jun 2016 09:28:10 +0200

ros-dynamic-reconfigure (1.5.39-3) unstable; urgency=medium

  * Adopt to new libexec location in catkin
  * Updated Vcs-Browser and Vcs-Git fields
  * Enabling hardening=+all,+bindnow options to mute lintian

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Tue, 23 Feb 2016 15:01:58 +0100
