## ros-dynamic-reconfigure 1.5.46

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,7 @@
 find_package(catkin REQUIRED COMPONENTS message_generation roscpp std_msgs)
 find_package(Boost REQUIRED COMPONENTS system thread)
 
-include_directories(include ${catkin_INCLUDE_DIRS})
-include_directories(SYSTEM ${Boost_INCLUDE_DIRS})
+include_directories(include ${catkin_INCLUDE_DIRS} ${Boost_INCLUDE_DIRS})
 
 catkin_python_setup()
