=== debian/changelog ===
ros-dynamic-reconfigure (1.5.46-1) unstable; urgency=medium

  * New upstream version 1.5.46

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Nov 2016 08:35:16 +0100

ros-dynamic-reconfigure (1.5.45-1) unstable; urgency=medium

  * New upstream version 1.5.45

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 04 Nov 2016 09:41:43 +0100
