=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper (>= 9),
 		catkin (>> 0.6.16-2), libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
@@ -18,11 +18,11 @@
 		libroscpp-msgs-dev,
 		dh-python,
 		libconsole-bridge-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://www.ros.org/wiki/dynamic_reconfigure
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-dynamic-reconfigure.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-dynamic-reconfigure.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-dynamic-reconfigure.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/ros/ros-dynamic-reconfigure.git
 
 Package: libdynamic-reconfigure-config-init-mutex0d
 Architecture: any
@@ -40,6 +40,7 @@
 Architecture: any
 Depends: ${misc:Depends}, libdynamic-reconfigure-config-init-mutex0d ( = ${binary:Version}),
 	${python:Depends}, python, ros-message-generation, libroscpp-core-dev, libstd-msgs-dev, libboost-system-dev, libboost-thread-dev
+Recommends: python-dynamic-reconfigure
 Description: Robot OS dynamic-reconfigure library - development files
  This package is part of Robot OS (ROS), and contains the
  dynamic_reconfigure package which provides a means to change node
