## ros-dynamic-reconfigure 1.5.49

=== test/CMakeLists.txt ===
--- 
+++ 
@@ -4,4 +4,10 @@
 
 add_dependencies(tests dynamic_reconfigure-ref_server)
 
+add_rostest_gtest(dynamic_reconfigure-test_client test_cpp_simple_client.launch test_client.cpp)
+add_dependencies(dynamic_reconfigure-test_client ${PROJECT_NAME}_gencfg ${PROJECT_NAME}_generate_messages_py)
+target_link_libraries(dynamic_reconfigure-test_client pthread dynamic_reconfigure_config_init_mutex ${catkin_LIBRARIES})
+
+add_dependencies(tests dynamic_reconfigure-test_client)
+
 add_rostest(test_python_simple_client.launch)
