=== debian/changelog ===
ros-dynamic-reconfigure (1.5.49-1) unstable; urgency=medium

  * New upstream version 1.5.49
  * add Multi-Arch according to hinter
  * Rebase patch
  * Update policy and debhelper versions
  * Update copyright
  * Update watch file
  * Remove parallel (Default for debhelper 10)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 24 Sep 2017 07:57:18 +0200
