=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 9),
-		catkin (>> 0.6.16-2), libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
+Build-Depends: debhelper (>= 10),
+		catkin, libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
 		python-rospy, python-rostest, 
 		python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3),
 		libboost-dev, libboost-thread-dev, libboost-signals-dev,
@@ -18,7 +18,7 @@
 		libroscpp-msgs-dev,
 		dh-python,
 		libconsole-bridge-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Section: libs
 Homepage: http://www.ros.org/wiki/dynamic_reconfigure
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-dynamic-reconfigure.git
@@ -38,6 +38,7 @@
 Package: libdynamic-reconfigure-config-init-mutex-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libdynamic-reconfigure-config-init-mutex0d ( = ${binary:Version}),
 	${python:Depends}, python, ros-message-generation, libroscpp-core-dev, libstd-msgs-dev, libboost-system-dev, libboost-thread-dev
 Recommends: python-dynamic-reconfigure
@@ -62,6 +63,7 @@
 Package: cl-dynamic-reconfigure
 Section: lisp
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Robot OS dynamic-reconfigure library - LISP bindings
  This package is part of Robot OS (ROS), and contains the
