=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --parallel --buildsystem=cmake --with python2
+	dh $@ --buildsystem=cmake --with python2
 
 
 override_dh_auto_configure:
