=== debian/changelog ===
ros-dynamic-reconfigure (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Oct 2018 20:07:31 +0200

ros-dynamic-reconfigure (1.5.49-4) unstable; urgency=medium

  * Bump policy version (no changes)
  * Add Python 3 package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Aug 2018 18:02:57 +0200

ros-dynamic-reconfigure (1.5.49-3) unstable; urgency=medium

  * Fix roscpp-msg* dependency
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 31 Jul 2018 21:58:19 +0200

ros-dynamic-reconfigure (1.5.49-2) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Move cleanup to d/clean
  * Add R³
  * http -> https
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Jun 2018 17:39:25 +0200
