=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
 		catkin, libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
 		python-rospy, python-rostest, 
-		python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3),
+		python-all, python3-all, python-setuptools,
 		libboost-dev, libboost-thread-dev, libboost-signals-dev,
 		libboost-filesystem-dev, libboost-regex-dev,
 		libroscpp-dev,
@@ -15,14 +15,15 @@
 		libros-rosgraph-msgs-dev,
 		libxmlrpcpp-dev,
 		python-rosunit,
-		libroscpp-msgs-dev,
+		libroscpp-msg-dev,
 		dh-python,
 		libconsole-bridge-dev
-Standards-Version: 4.1.0
+Standards-Version: 4.2.1
 Section: libs
-Homepage: http://www.ros.org/wiki/dynamic_reconfigure
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-dynamic-reconfigure.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/ros/ros-dynamic-reconfigure.git
+Rules-Requires-Root: no
+Homepage: https://wiki.ros.org/dynamic_reconfigure
+Vcs-Browser: https://salsa.debian.org/science-team/ros-dynamic-reconfigure
+Vcs-Git: https://salsa.debian.org/science-team/ros-dynamic-reconfigure.git
 
 Package: libdynamic-reconfigure-config-init-mutex0d
 Architecture: any
@@ -53,12 +54,23 @@
 Section: python
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genpy, python-std-msgs, python-roslib
-Description: Robot OS dynamic-reconfigure library - Python bindings
+Description: Robot OS dynamic-reconfigure library - Python 2 bindings
  This package is part of Robot OS (ROS), and contains the
  dynamic_reconfigure package which provides a means to change node
  parameters at any time without having to restart the node. 
  .
- This package contains the Python bindings.
+ This package contains the Python 2 bindings.
+
+Package: python3-dynamic-reconfigure
+Section: python
+Architecture: all
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-genpy, python3-std-msgs, python3-roslib
+Description: Robot OS dynamic-reconfigure library - Python 3 bindings
+ This package is part of Robot OS (ROS), and contains the
+ dynamic_reconfigure package which provides a means to change node
+ parameters at any time without having to restart the node. 
+ .
+ This package contains the Python 3 bindings.
 
 Package: cl-dynamic-reconfigure
 Section: lisp
