=== debian/changelog ===
ros-dynamic-reconfigure (1.7.0-3) unstable; urgency=medium

  * Ignore test results

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jun 2020 10:08:28 +0200

ros-dynamic-reconfigure (1.7.0-2) unstable; urgency=medium

  * Use local IP for tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 19 Jun 2020 23:04:57 +0200

ros-dynamic-reconfigure (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Remove Thomas from Uploaders, thanks for working on this
  * Add patch to make builds reproducible
  * rebase patches
  * bump debhelper version

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 19 Jun 2020 09:11:58 +0200

ros-dynamic-reconfigure (1.6.0-4) unstable; urgency=medium

  * Drop unused build dependency (Closes: #962286)
  * bump policy

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 05 Jun 2020 18:25:58 +0200

ros-dynamic-reconfigure (1.6.0-3) unstable; urgency=medium

  * Update Recommends

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 09:44:56 +0200

ros-dynamic-reconfigure (1.6.0-2) unstable; urgency=medium

  * Drop Python 2 packages (Closes: #938374)
  * simplify d/watch
  * switch to debhelper-compat and debhelper 12
  * Bump policy version (no changes)
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 07:04:05 +0200
