=== debian/control ===
Source: ros-dynamic-reconfigure
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 13),
		catkin, libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
		python3-rospy, python3-rostest,
		python3-all, python3-setuptools,
		libboost-dev, libboost-thread-dev,
		libboost-filesystem-dev, libboost-regex-dev,
		libroscpp-dev,
		librosconsole-dev,
		libros-rosgraph-msgs-dev,
		libxmlrpcpp-dev,
		python3-rosunit,
		libroscpp-msg-dev,
		dh-sequence-python3,
		libconsole-bridge-dev,
		librostest-dev,
		python3-rostest,
Standards-Version: 4.5.0
Section: libs
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/dynamic_reconfigure
Vcs-Browser: https://salsa.debian.org/science-team/ros-dynamic-reconfigure
Vcs-Git: https://salsa.debian.org/science-team/ros-dynamic-reconfigure.git

Package: libdynamic-reconfigure-config-init-mutex0d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Robot OS dynamic-reconfigure library
 This package is part of Robot OS (ROS), and contains the
 dynamic_reconfigure package which provides a means to change node
 parameters at any time without having to restart the node. 
 .
 This package contains the library itself.

Package: libdynamic-reconfigure-config-init-mutex-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libdynamic-reconfigure-config-init-mutex0d ( = ${binary:Version}),
	${python3:Depends}, python3, ros-message-generation, libroscpp-core-dev, libstd-msgs-dev, libboost-system-dev, libboost-thread-dev
Recommends: python3-dynamic-reconfigure
Description: Robot OS dynamic-reconfigure library - development files
 This package is part of Robot OS (ROS), and contains the
 dynamic_reconfigure package which provides a means to change node
 parameters at any time without having to restart the node. 
 .
 This package contains the development files.

Package: python3-dynamic-reconfigure
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-genpy, python3-std-msgs, python3-roslib
Breaks: python-dynamic-reconfigure (<< 1.6.0-2)
Replaces: python-dynamic-reconfigure (<< 1.6.0-2)
Description: Robot OS dynamic-reconfigure library - Python 3 bindings
 This package is part of Robot OS (ROS), and contains the
 dynamic_reconfigure package which provides a means to change node
 parameters at any time without having to restart the node. 
 .
 This package contains the Python 3 bindings.

Package: cl-dynamic-reconfigure
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Robot OS dynamic-reconfigure library - LISP bindings
 This package is part of Robot OS (ROS), and contains the
 dynamic_reconfigure package which provides a means to change node
 parameters at any time without having to restart the node. 
 .
 This package contains the LISP bindings.
