## ros-dynamic-reconfigure 1.7.1

=== debian/changelog ===
ros-dynamic-reconfigure (1.7.1-3) unstable; urgency=medium

  * simplify packaging
  * Fix shebang

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 16:15:30 +0100

ros-dynamic-reconfigure (1.7.1-2) unstable; urgency=medium

  * Add patch for Boost 1.74
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 14 Dec 2020 14:22:37 +0100

ros-dynamic-reconfigure (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * rebase patches
  * Remove unused dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 29 Aug 2020 11:26:55 +0200
