=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 		catkin, libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
 		python3-rospy, python3-rostest,
 		python3-all, python3-setuptools,
-		libboost-dev, libboost-thread-dev,
-		libboost-filesystem-dev, libboost-regex-dev,
+		libboost-dev,
 		libroscpp-dev,
 		librosconsole-dev,
 		libros-rosgraph-msgs-dev,
@@ -19,7 +18,7 @@
 		libconsole-bridge-dev,
 		librostest-dev,
 		python3-rostest,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/dynamic_reconfigure
@@ -42,7 +41,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, libdynamic-reconfigure-config-init-mutex0d ( = ${binary:Version}),
-	${python3:Depends}, python3, ros-message-generation, libroscpp-core-dev, libstd-msgs-dev, libboost-system-dev, libboost-thread-dev
+	${python3:Depends}, python3, ros-message-generation, libroscpp-core-dev, libstd-msgs-dev, libboost-dev
 Recommends: python3-dynamic-reconfigure
 Description: Robot OS dynamic-reconfigure library - development files
  This package is part of Robot OS (ROS), and contains the
