## ros-dynamic-reconfigure 1.7.2

=== debian/changelog ===
ros-dynamic-reconfigure (1.7.2-1) unstable; urgency=medium

  * Drop old Breaks/Replaces
  * New upstream version 1.7.2
  * Drop patches (fixed upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 21 Feb 2022 15:23:56 +0100

ros-dynamic-reconfigure (1.7.1-11) unstable; urgency=medium

  * Ignore failing tests on alpha
  * Ignore failing tests on hurd-i386

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Oct 2021 09:06:43 +0200

ros-dynamic-reconfigure (1.7.1-10) unstable; urgency=medium

  * Ignore tests on armhf

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Oct 2021 18:32:51 +0200

ros-dynamic-reconfigure (1.7.1-9) unstable; urgency=medium

  * Fix test exception logic

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Oct 2021 16:10:40 +0200

ros-dynamic-reconfigure (1.7.1-8) unstable; urgency=medium

  * Disable tests on failing archs

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Oct 2021 15:27:28 +0200

ros-dynamic-reconfigure (1.7.1-7) unstable; urgency=medium

  * Enable tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Oct 2021 14:23:48 +0200

ros-dynamic-reconfigure (1.7.1-6) unstable; urgency=medium

  * Fix incorrect BEFORE path

 -- Timo Röhling <roehling@debian.org>  Mon, 27 Sep 2021 22:07:44 +0200

ros-dynamic-reconfigure (1.7.1-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:42:08 +0200

ros-dynamic-reconfigure (1.7.1-4) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Mon, 20 Sep 2021 00:28:51 +0200
