=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# Needed for unit tests
export ROS_HOME=$(CURDIR)/build/ros
export ROS_IP=127.0.0.1

%:
	dh $@ --buildsystem=cmake

execute_after_dh_auto_install:
	rm debian/tmp/usr/share/dynamic_reconfigure/cmake/dynamic_reconfigure-extras.cmake.em

override_dh_auto_test:
	make -C obj-$(DEB_HOST_GNU_TYPE) run_tests
ifeq (,$(filter $(DEB_BUILD_ARCH),alpha armel armhf mipsel s390x hppa powerpc ppc64 sparc64 hurd-i386))
	catkin_test_results
endif
