=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-dynamic-reconfigure-$1.tar.gz%" \
    https://github.com/ros/dynamic_reconfigure/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
