## ros-dynamic-reconfigure 1.7.3

=== debian/changelog ===
ros-dynamic-reconfigure (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3
  * Drop Switch-to-new-boost-bind-bind.hpp.patch (applied upstream)
  * Fix Python interpreter for gendeps

 -- Timo Röhling <roehling@debian.org>  Fri, 06 May 2022 09:49:42 +0200
