=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
-           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
+           Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
+           Timo Röhling <roehling@debian.org>
 Build-Depends: debhelper-compat (= 13),
-		catkin, libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
+		catkin (>= 0.8.10-1~), libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
 		python3-rospy, python3-rostest,
 		python3-all, python3-setuptools,
 		libboost-dev,
@@ -17,8 +18,8 @@
 		dh-sequence-python3,
 		libconsole-bridge-dev,
 		librostest-dev,
-		python3-rostest,
-Standards-Version: 4.5.1
+		libgtest-dev,
+Standards-Version: 4.6.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/dynamic_reconfigure
@@ -32,7 +33,7 @@
 Description: Robot OS dynamic-reconfigure library
  This package is part of Robot OS (ROS), and contains the
  dynamic_reconfigure package which provides a means to change node
- parameters at any time without having to restart the node. 
+ parameters at any time without having to restart the node.
  .
  This package contains the library itself.
 
@@ -46,7 +47,7 @@
 Description: Robot OS dynamic-reconfigure library - development files
  This package is part of Robot OS (ROS), and contains the
  dynamic_reconfigure package which provides a means to change node
- parameters at any time without having to restart the node. 
+ parameters at any time without having to restart the node.
  .
  This package contains the development files.
 
@@ -54,12 +55,10 @@
 Section: python
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-genpy, python3-std-msgs, python3-roslib
-Breaks: python-dynamic-reconfigure (<< 1.6.0-2)
-Replaces: python-dynamic-reconfigure (<< 1.6.0-2)
 Description: Robot OS dynamic-reconfigure library - Python 3 bindings
  This package is part of Robot OS (ROS), and contains the
  dynamic_reconfigure package which provides a means to change node
- parameters at any time without having to restart the node. 
+ parameters at any time without having to restart the node.
  .
  This package contains the Python 3 bindings.
 
@@ -71,7 +70,6 @@
 Description: Robot OS dynamic-reconfigure library - LISP bindings
  This package is part of Robot OS (ROS), and contains the
  dynamic_reconfigure package which provides a means to change node
- parameters at any time without having to restart the node. 
+ parameters at any time without having to restart the node.
  .
  This package contains the LISP bindings.
-
