=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 
 execute_after_dh_auto_install:
 	rm debian/tmp/usr/share/dynamic_reconfigure/cmake/dynamic_reconfigure-extras.cmake.em
+	sed -i -e '1s%^#!.*%#!/usr/bin/python3%' \
+		debian/tmp/usr/share/dynamic_reconfigure/cmake/gendeps \
+		debian/tmp/usr/share/dynamic_reconfigure/cmake/dynamic_reconfigure/parameter_generator.py
 
 override_dh_auto_test:
 	make -C obj-$(DEB_HOST_GNU_TYPE) run_tests
