=== test/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,9 @@
+add_rostest_gtest(dynamic_reconfigure-test_client_single_threaded test_cpp_client_single_threaded.test test_client_single_threaded.cpp)
+add_dependencies(dynamic_reconfigure-test_client_single_threaded ${PROJECT_NAME}_gencfg ${PROJECT_NAME}_generate_messages_cpp)
+target_link_libraries(dynamic_reconfigure-test_client_single_threaded dynamic_reconfigure_config_init_mutex ${catkin_LIBRARIES})
+
+add_dependencies(tests dynamic_reconfigure-test_client_single_threaded)
+
 add_executable(dynamic_reconfigure-ref_server EXCLUDE_FROM_ALL ref_server.cpp)
 add_dependencies(dynamic_reconfigure-ref_server ${PROJECT_NAME}_gencfg ${PROJECT_NAME}_generate_messages_cpp ${PROJECT_NAME}_generate_messages_py)
 target_link_libraries(dynamic_reconfigure-ref_server dynamic_reconfigure_config_init_mutex ${catkin_LIBRARIES})
