=== debian/changelog ===
ros-dynamic-reconfigure (1.7.6-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 1.7.6
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2
  * Fix CVE-2024-39780: Use safe loader for YAML input (Closes: #1102010)

 -- Timo Röhling <roehling@debian.org>  Wed, 17 Sep 2025 15:17:51 +0200

ros-dynamic-reconfigure (1.7.3-2) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to dh-ros (Closes: #1046940, #1082977)
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Mon, 30 Sep 2024 23:37:48 +0200
