=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

ifneq (,$(filter $(DEB_BUILD_ARCH),alpha armel armhf mipsel s390x hppa powerpc ppc64 sparc64 hurd-i386))
export ROS_IGNORE_TEST_RESULTS = 1
endif

%:
	dh $@ --buildsystem=ros

execute_after_dh_auto_install:
	rm debian/tmp/usr/share/dynamic_reconfigure/cmake/dynamic_reconfigure-extras.cmake.em
	sed -i -e '1s%^#!.*%#!/usr/bin/python3%' \
		debian/tmp/usr/share/dynamic_reconfigure/cmake/gendeps \
		debian/tmp/usr/share/dynamic_reconfigure/cmake/dynamic_reconfigure/parameter_generator.py
